Hoch kritische Schwachstelle in Winamp

Diskutiere Hoch kritische Schwachstelle in Winamp im IT-News Forum im Bereich News; Newsmeldung von ModellbahnerTT eEye Digital Security meldet eine gefährliche Schwachstelle im MP4-Decoding-Vorgang von Winamp. Die Sicherheitslücke erlaubt es einem Angreifer, beliebigen Code als der derzeit ...


+ Antworten + Neues Thema erstellen

(Um antworten zu können, bitte registrieren oder einloggen)

Ergebnis 1 bis 9 von 9
  1. Hoch kritische Schwachstelle in Winamp #1
    Moderator Avatar von Eric-Cartman

    Hoch kritische Schwachstelle in Winamp

    Newsmeldung von ModellbahnerTT

    eEye Digital Security meldet eine gefährliche Schwachstelle im MP4-Decoding-Vorgang von Winamp.

    Die Sicherheitslücke erlaubt es einem Angreifer, beliebigen Code als der derzeit angemeldete Anwender auszuführen. Der Fehler liegt in der Behandlung von MP4-Dateien. Nach einer normalen Installation ist Winamp der Standard-Player für MP4-Dateien. Das bedeutet, dass alle Dateien dieses Typs von Winamp geöffnet werden.

    Die Schwachstelle ist bestätigt für Winamp 5.34. Andere Versionen könnten ebenfalls betroffen sein. Derzeit besteht kein Update, diesen Missstand zu beheben. Anwender sollten vorsichtig mit MP4-Dateien aus nicht vertrauenswürdigen Quellen umgehen.

    Quelle:Tecchannel.de

  2. Hi,

    schau dir mal diesen Ratgeber an. Dort findet man viele Hilfestellungen.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Hoch kritische Schwachstelle in Winamp #2
    Gallery / Moderator Avatar von Michel
    Das erinnert mich verdächtig an die gerade geschlossene Lücke in QuickTime, da waren es MP4-Dateien in Zusammenhang mit Java-Script.

  4. Hoch kritische Schwachstelle in Winamp #3
    Moderator
    Threadstarter
    Avatar von Eric-Cartman
    überall nur lücken wohin man schaut

  5. Hoch kritische Schwachstelle in Winamp #4
    Zitat Zitat von Eric-Cartman Beitrag anzeigen
    überall nur lücken wohin man schaut
    Jo, harte Zeiten.

  6. Hoch kritische Schwachstelle in Winamp #5
    Schwergewicht Avatar von Bullayer
    Zitat Zitat von Eric-Cartman Beitrag anzeigen
    überall nur lücken wohin man schaut
    Da kann man sich dran gewöhnen, dann regt man sich auch nicht mehr auf.

  7. Hoch kritische Schwachstelle in Winamp #6
    Wenn noch weitere Lücken auftauchen sollten dann wird es sicherlich bald eine neue Version vom Winamp geben.


    ModellbahnerTT

  8. Hoch kritische Schwachstelle in Winamp #7
    Schwergewicht Avatar von Bullayer
    Zitat Zitat von ModellbahnerTT Beitrag anzeigen
    ... eine neue Version vom Winamp ...
    Wär ja mal wieder an der Zeit.

  9. Hallo,
    schau mal hier: Windows Wartungs Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  10. Hoch kritische Schwachstelle in Winamp #8
    Gallery / Moderator Avatar von Michel
    Winamp 2 + Winamp 3 ergab ja bekanntlich Winamp 5, dann müsste als nächstes dann Winamp 4 rauskommen.

  11. Hoch kritische Schwachstelle in Winamp #9
    Zitat Zitat von Michel1980 Beitrag anzeigen
    Winamp 2 + Winamp 3 ergab ja bekanntlich Winamp 5, dann müsste als nächstes dann Winamp 4 rauskommen.

Ähnliche Themen zu Hoch kritische Schwachstelle in Winamp


  1. Schwachstelle in OpenOffice: Quelle und ganzer Bericht bei Heise.de



  2. Kritische Schwachstelle im Flash Player wird aktiv ausgenutzt: Quelle und ganzer Bericht bei Heise.de



  3. Hoch kritische Schwachstelle in Operas BitTorrent-Client!: Hallo! News von ModellbahnerTT Hoch kritische Schwachstelle in Operas BitTorrent-Client! Opera hat ein Update für Version 9.x zur Verfügung...



  4. Month of the ActiveX Bugs: Hoch kritische Lücke beim HTTP-Datei-Upload: Newsmeldung von ModellbahnerTT Der Monat der ActiveX Bugs hat eine weitere schwere Sicherheitslücke ans Tageslicht gebracht. Die Schwachstelle...



  5. Schwachstelle in RealVNC 4.1.1: http://www.pcwelt.de/imgserver/bdb/6500/6515/168x168_only_scaled.jpg Eine Sicherheitslücke in RealVNC 4.1.1 erlaubt den Fernzugriff ohne...